<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/images/favicon-32x32.png">
  <link rel="stylesheet" href="styles.css">
  
  <title>Frontend Mentor | Newsletter sign-up form with success message</title>
  <script src="vanila.js"></script>

</head>
<body>

  <!-- Sign-up form start -->
  <div class="panel">
    <div class="subPanel-1">
      <h1>Stay updated!</h1>
      <div class="container">
        <div class="description">
          Join 60,000+ product managers receiving monthly updates on:
          <br>
        </div>
      </div>
      <div class="container">
        <div class="list">
          <img src="assets/images/icon-list.svg" alt="icon checklist">
          <div class="p-list">
            Product discovery and building what matters
          </div>
        </div>
        <div class="list">
          <img src="assets/images/icon-list.svg" alt="icon checklist">
          <div class="p-list">
            Measuring to ensure updates are a success
          </div>
        </div>
        <div class="list">
          <img src="assets/images/icon-list.svg" alt="icon checklist">
          <div class="p-list">
            And much more!
          </div>
        </div>
      </div>
      <div class="container">
        <div class="container-mail">
          <div class="mail-title">Email address</div>
          <div class="mail-title error" style="display: none;" id="invalidMailMessage">Valid email required</div>
        </div>
        <input class="placeholder-mail" type="text" placeholder="loreminsum@company.com" id="email">
      </div>
      <div class="container">
        <button class="btn-submit" type="submit" onclick="formValidation()">Subscribe to monthly newsletter</button>
      </div>
    </div>
    <div class="subPanel-2">
      <img src="" alt="" class="image">
    </div>
  </div>
  <!-- Sign-up form end -->

</body>
</html>